# Generated by Django 2.1.7 on 2021-05-04 15:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='CompanyModel',
            fields=[
                ('name', models.CharField(max_length=100)),
                ('ID', models.AutoField(primary_key=True, serialize=False)),
            ],
        ),
        migrations.CreateModel(
            name='OperatorModel',
            fields=[
                ('name', models.CharField(max_length=100)),
                ('ID', models.AutoField(primary_key=True, serialize=False)),
                ('company', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='operators.CompanyModel')),
            ],
        ),
    ]
